.rot {
	color:#DB011C;
}
.rot-fett {
	color:#DB011C;
	font-weight: bold;
}
.rotAllstar-fett {
	color:#AD0016;
	font-weight: bold;
	font-size: 14px;
}
.weiss {
	color:#FFFFFF;
}
.tabelle-zelle-150 {
	width:150px;

}
.tabelle-zelle-200 {
	width:200px;
	margin:3px;
	padding:3px;
}

.hgGrauHell {
	Background-color:#F8F8F8;
}
.hgGrauDunkel {
	Background-color:#CCCCCC;
}
.hgGruenHell {
	Background-color:#EDEEDE;
	font-size:12px;
}

.teaserLinks {
	color: #666666;
	font-size: 10px;
	background-color: #FFFFFF;
	text-align:left;
	border-top: none;
	border-right: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-left: none;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom:5px;
	padding-top: 5px;
}
.teaser {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f7f6f6;
	border-bottom-color: #f7f6f6;
	border-left-color: #f7f6f6;
	background-color: #525252;
	padding: 15px;
	padding-top:0px;
	color: #FFFFFF;
}
.teaser a {
	color: #FFFFFF;
	text-decoration: underline;
}
.teaserRechts {
	font-size: 10px;
	color: #666666;
	background-color: #FFFFFF;
	text-align:left;
	border-top: none;
	border-left: 1px dashed #666666;
	border-bottom: 1px dashed #666666;
	border-right: none;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom:5px;
	padding-top: 5px;
}
.teaserAbstandOben {
	padding-top:5px;
}
.smallGrey {
	font-size:11px;
	padding:15px;
	padding-top:5px;
	color:#999999;
}
.smallGrey a:link, .smallGrey a:visited, .smallGrey a:hover, .smallGrey a:active {
	font-size:11px;
	color:#999999;
}
/*SailingList*/
.sailingList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #333333;
	text-align: center;
}
.sailingListHeadline {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #66CCCC;
	border: 1px solid #333333;
}
.sailingListEntry {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
	font-size: 12px;
}
.sailingListEntryStart {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	font-size: 12px;
}
.sailingListHeadTD {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
}
